<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    >


    <TextView
        android:id="@+id/message"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:paddingTop="50dp"
        android:textStyle="bold"
        android:text="Création de votre compte"
        android:textColor="#FF0000"
        android:textSize="25dp"
        android:layout_centerHorizontal="true"
       />


    <EditText
        android:id="@+id/email"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="30dp"
        android:hint="nom.prenom@onsemi.com"
        android:padding="10dp"
        android:singleLine="true"
        android:layout_below="@+id/message"
        android:textColor="@color/input_register"
        android:inputType="textEmailAddress"
        android:textColorHint="@color/input_register_hint" />

    <Button
        android:id="@+id/btn_register"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="30dp"
        android:background="#25aaff"
        android:layout_below="@+id/email"
        android:drawableLeft="@drawable/card1"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Enregistrer" />

</RelativeLayout>